<?xml version="1.0" encoding="GB2312"?>
<newwords name="SH2B">
   <unit name="Unit 1">
	<config>
		<left_fontname>Arial</left_fontname>
		<left_fontsize>21</left_fontsize>
		<left_origcolor>0x000000</left_origcolor>
		<left_highcolor>0xff0000</left_highcolor>
		<show_fontname>Arial</show_fontname>
		<show_fontsize>46</show_fontsize>
		<show_fontcolor>0x0000ff</show_fontcolor>
		<chn_fontname>黑体</chn_fontname>
		<chn_fontsize>36</chn_fontsize>
		<chn_fontcolor>0xcc0000</chn_fontcolor>
	</config>
   <word>
            <en>run</en>
            <chinese>跑步</chinese>
            <gameimg>game/run.jpg</gameimg>
            <viewimg>img/run.jpg</viewimg>
            <sound>sound/run.mp3</sound>
            <CiXing></CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/run.swf</mode>
            <example></example>
  </word>
  <word>
            <en>skate</en>
            <chinese>玩滑板；溜冰</chinese>
            <gameimg>game/skate.jpg</gameimg>
            <viewimg>img/skate.jpg</viewimg>
            <sound>sound/skate.mp3</sound>
            <CiXing></CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/skate.swf</mode>
            <example></example>
  </word>
  <word>
            <en>hop</en>
            <chinese>单脚跳</chinese>
            <gameimg>game/hop.jpg</gameimg>
            <viewimg>img/hop.jpg</viewimg>
            <sound>sound/hop.mp3</sound>
            <CiXing></CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/hop.swf</mode>
            <example></example>
  </word>
  <word>
            <en>ride a bicycle</en>
            <chinese>骑自行车</chinese>
            <gameimg>game/ride a bicycle.jpg</gameimg>
            <viewimg>img/ride a bicycle.jpg</viewimg>
            <sound>sound/ride a bicycle.mp3</sound>
            <CiXing></CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/ride a bicycle.swf</mode>
            <example></example>
  </word>
  <word>
            <en>skip a rope</en>
            <chinese>跳绳</chinese>
            <gameimg>game/skip a rope.jpg</gameimg>
            <viewimg>img/skip a rope.jpg</viewimg>
            <sound>sound/skip a rope.mp3</sound>
            <CiXing></CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/skip a rope.swf</mode>
            <example></example>
  </word>
</unit>
</newwords>